/*
#bk0{
  color: #c5392b;
}
#bk0 a{
  color: #c5392b;
}*/
#bk0 a:hover{
  color: #fff;
  background-color: #00bfff;
}

/*
#bk1{
  color: #e86323;
}
#bk1 a{
  color: #e86323;
}*/
#bk1 a:hover{
  color: #fff;
  background-color: #e86323;
}

/*
#bk21{
  color: #f6c90e;
}
#bk21 a{
  color: #f6c90e;
}*/
#bk21 a:hover{
  color: #fff;
  background-color: #f6c90e;
}

/*
#bk22{
  color: #e1df1f;
}
#bk22 a{
  color: #e1df1f;
}*/
#bk22 a:hover{
  color: #fff;
  background-color: #e1df1f;
}

/*
#bk31{
  color: #a8d652;
}
#bk31 a{
  color: #a8d652;
}*/
#bk31 a:hover{
  color: #fff;
  background-color: #a8d652;
}

/*
#bk32{
  color: #83ccb1
}
#bk32 a{
  color: #83ccb1
}*/
#bk32 a:hover{
  color: #fff;
  background-color: #83ccb1
}

/*
#bk41{
  color: #6899a9
}
#bk41 a{
  color: #6899a9
}*/
#bk41 a:hover{
  color: #fff;
  background-color: #6899a9
}

/*
#bk42{
  color: #5b6d94
}
#bk42 a{
  color: #5b6d94
}*/
#bk42 a:hover{
  color: #fff;
  background-color: #5b6d94
}

/*
#bk43{
  color: #675083
}
#bk43 a{
  color: #675083
}*/
#bk43 a:hover{
  color: #fff;
  background-color: #545c94
}

#bk44 a:hover{
  color: #fff;
  background-color: #675083
}

/*
#bk5 {
  color: #444;
}
#bk5 a{
  color: #444;
}*/
#bk5 a:hover{
  color: #fff;
  background-color: #000;
}
